---
http_interactions:
- request:
    method: get
    uri: https://github.com/gjtorikian/html-proofer/blob/19c55fdbf4cd2d35c037ffc864681f4d7b2c0a3d/Rakefile#L14-L29
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Fri, 31 Dec 2021 16:37:35 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"4146f415c423508c698012d8e8f1d7ca"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=mh%2FXxQ9OnzRpflYWrK%2F%2FVCCJFGk8Roi8c5nzsb3nPZFowlsPPMuV5dy%2B3tBvc4PkyADgZMg3uSgTKsl%2FX3wSHMzzi8hIA%2B1sXHaHvFy3%2BEuDiF9lwAB%2FyINLRiF412p3LrCPDFElQh2FiExnAqAVfD7grrn%2F9x%2FYIn8YFNYFJZh6KBjThPu70MJkTmpb%2BK84M1MXmKnNQACE0NxBGsUGx9f3AkFH5LGYu5J7LVQDThBl0Y5fdEV0zrCv3%2BLvvFBJ4%2BfUzYnzErygABmm2r5H8w%3D%3D--kc1eqre0gWuGoINn--YMgbdvE7%2BWm1VhRt21th6A%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1319744155.1640968655; Path=/; Domain=github.com; Expires=Sat,
        31 Dec 2022 16:37:35 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Sat, 31 Dec 2022 16:37:35
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - E7DE:7CB9:24A5E74:3ACD533:61CF31CE
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 239660 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/gjtorikian/html-proofer/blob/19c55fdbf4cd2d35c037ffc864681f4d7b2c0a3d/Rakefile#L14-L29
  recorded_at: Fri, 31 Dec 2021 16:37:35 GMT
- request:
    method: get
    uri: https://github.com/arturoherrero/yarr/blob/v0.0.1/spec/lib/interpreter_spec.rb#L22-L26
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Fri, 31 Dec 2021 16:37:35 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"3ef6d927caebd887f02d912bb59c6f9c"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=osabzu7FXUFeCujU%2FwWpNigyK5c81J%2BdgCKSu40YPQDwDqniOdw%2BBrvH19fCSqxwvaV2gbxwttfZdjOw63cW%2FvH6LIflM2B75abB4b1h4RKEcmiLtwmK%2BNy0E2A2lAtC0AgJ4DCjdsqgorA6GBah9wJWQF1vLwEpOj4y0APE3IALqrjxGEQLjnfiEYNOf5RhM%2BbGReSzLKOx7ApTZe95aMhsat4HdJ9XSLezhEIeXlyXzdtH6BnRCC5gpdMjHZeqISk3UU0powis71hsdwzvwQ%3D%3D--hm6C1c%2FhzE3UX0tk--Fxh4YFrdQZp8rI3yyVF7GA%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.919876801.1640968655; Path=/; Domain=github.com; Expires=Sat,
        31 Dec 2022 16:37:35 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Sat, 31 Dec 2022 16:37:35
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - E7E2:36E1:255079B:3B871CD:61CF31CE
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 274268 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/arturoherrero/yarr/blob/v0.0.1/spec/lib/interpreter_spec.rb#L22-L26
  recorded_at: Fri, 31 Dec 2021 16:37:35 GMT
- request:
    method: get
    uri: https://github.com/gjtorikian/html-proofer/blob/master/Rakefile#L14-L29
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Fri, 31 Dec 2021 16:37:35 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"5c4f7a7a91be837f780769ebf82a9693"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=baptvWqkf4SAA9IKLXKy905%2FaKo%2FHCk39Ofkp2zgog31V01hYJG%2FQ9C6O3JbkxaIIPzR2BxTBArqbkUwmmhvv7mx0T13Gh4STgmjuxLUue%2F5J%2F4Pil%2BnZCsXM5z5j8RF%2FX8714iZb%2FZEaEOqBO%2FNzpbLp3j7UZTfpITthd16G0Zz61NStgpNOCtu4SCilAk9TZ01G5ASwi9CW%2BVAq0VnjQqaDnHaVZhp5cngovvWAmKEs%2B8om1Sq4bKd7FpOyMLnHIJK%2F1JV0HQUBSvtym7Llg%3D%3D--MhWO1AAX%2Butrpa%2Fy--i1gxvDs8UBwsVcYWSBXJXg%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1191297255.1640968655; Path=/; Domain=github.com; Expires=Sat,
        31 Dec 2022 16:37:35 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Sat, 31 Dec 2022 16:37:35
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - E7DE:7CB9:24A5E7C:3ACD540:61CF31CF
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 236232 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/gjtorikian/html-proofer/blob/main/Rakefile
  recorded_at: Fri, 31 Dec 2021 16:37:35 GMT
recorded_with: VCR 2.9.3
